Add-on is incompatible with Firefox 58.0.1, the latest release of Firefox.


(Mazaro) #1

I have an extension, but I need help updating Compatibility in manage my submissions

1a

2a

I tried to update but I still have the same problem

The extension compatible but what is the correct number?


(Martin Giger) #2

Seeing that it has an install.rdf it is almost certainly not compatible with Firefox 57 and later.


(Mazaro) #3

Can you tell me what is the alternative install.rdf or simple addition Compatible with Firefox 57 and later?


(Juraj Masiar) #4

Since Firefox 57 only web-extensions are allowed, see the comparison here: